<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- XRef/xref10.html -->
<!-- this view was generated by XRef -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Cross Reference : Synopsis.Formatters.HTML.Fragment.Fragment.format_function_template - Synopsis.Formatters.HTML.Fragments.HeadingFormatter.HeadingFormatter.format_class_template</title>
<link href="../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="XRef">
<div class="navigation">
<span class="normal"><a href="../Scopes/Synopsis.html" >Global Package</a></span>
<span class="normal"><a href="../InheritanceTree.html" >Inheritance Tree</a></span>
<span class="normal"><a href="../InheritanceGraph.html" >Inheritance Graph</a></span>
<span class="normal"><a href="../NameIndex.html" >Name Index</a></span>
</div>
<h1 >Cross Reference : Synopsis.Formatters.HTML.Fragment.Fragment.format_function_template - Synopsis.Formatters.HTML.Fragments.HeadingFormatter.HeadingFormatter.format_class_template</h1><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragment.Fragment.format_function_template" /><h2 >Method Synopsis.Formatters.HTML.Fragment.Fragment.format_function_template</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragment/Fragment.html#format_function_template" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragment.py.html#79">Synopsis/Formatters/HTML/Fragment.py:79</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragment/Fragment.html" >Synopsis.Formatters.HTML.Fragment.Fragment</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragment.Fragment.format_group" /><h2 >Method Synopsis.Formatters.HTML.Fragment.Fragment.format_group</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragment/Fragment.html#format_group" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragment.py.html#68">Synopsis/Formatters/HTML/Fragment.py:68</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragment/Fragment.html" >Synopsis.Formatters.HTML.Fragment.Fragment</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragment.Fragment.format_macro" /><h2 >Method Synopsis.Formatters.HTML.Fragment.Fragment.format_macro</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragment/Fragment.html#format_macro" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragment.py.html#66">Synopsis/Formatters/HTML/Fragment.py:66</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragment/Fragment.html" >Synopsis.Formatters.HTML.Fragment.Fragment</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragment.Fragment.format_meta_module" /><h2 >Method Synopsis.Formatters.HTML.Fragment.Fragment.format_meta_module</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragment/Fragment.html#format_meta_module" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragment.py.html#71">Synopsis/Formatters/HTML/Fragment.py:71</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragment/Fragment.html" >Synopsis.Formatters.HTML.Fragment.Fragment</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragment.Fragment.format_modifiers" /><h2 >Method Synopsis.Formatters.HTML.Fragment.Fragment.format_modifiers</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragment/Fragment.html#format_modifiers" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragment.py.html#52">Synopsis/Formatters/HTML/Fragment.py:52</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragment/Fragment.html" >Synopsis.Formatters.HTML.Fragment.Fragment</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragment.Fragment.format_module" /><h2 >Method Synopsis.Formatters.HTML.Fragment.Fragment.format_module</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragment/Fragment.html#format_module" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragment.py.html#70">Synopsis/Formatters/HTML/Fragment.py:70</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragment/Fragment.html" >Synopsis.Formatters.HTML.Fragment.Fragment</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragment.Fragment.format_operation" /><h2 >Method Synopsis.Formatters.HTML.Fragment.Fragment.format_operation</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragment/Fragment.html#format_operation" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragment.py.html#80">Synopsis/Formatters/HTML/Fragment.py:80</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragment/Fragment.html" >Synopsis.Formatters.HTML.Fragment.Fragment</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragment.Fragment.format_operation_template" /><h2 >Method Synopsis.Formatters.HTML.Fragment.Fragment.format_operation_template</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragment/Fragment.html#format_operation_template" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragment.py.html#81">Synopsis/Formatters/HTML/Fragment.py:81</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragment/Fragment.html" >Synopsis.Formatters.HTML.Fragment.Fragment</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragment.Fragment.format_scope" /><h2 >Method Synopsis.Formatters.HTML.Fragment.Fragment.format_scope</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragment/Fragment.html#format_scope" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragment.py.html#69">Synopsis/Formatters/HTML/Fragment.py:69</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragment/Fragment.html" >Synopsis.Formatters.HTML.Fragment.Fragment</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragment.Fragment.format_typedef" /><h2 >Method Synopsis.Formatters.HTML.Fragment.Fragment.format_typedef</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragment/Fragment.html#format_typedef" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragment.py.html#74">Synopsis/Formatters/HTML/Fragment.py:74</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragment/Fragment.html" >Synopsis.Formatters.HTML.Fragment.Fragment</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragment.Fragment.format_variable" /><h2 >Method Synopsis.Formatters.HTML.Fragment.Fragment.format_variable</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragment/Fragment.html#format_variable" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragment.py.html#76">Synopsis/Formatters/HTML/Fragment.py:76</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragment/Fragment.html" >Synopsis.Formatters.HTML.Fragment.Fragment</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragment.Fragment.register" /><h2 >Method Synopsis.Formatters.HTML.Fragment.Fragment.register</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragment/Fragment.html#register" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragment.py.html#34">Synopsis/Formatters/HTML/Fragment.py:34</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragment/Fragment.html" >Synopsis.Formatters.HTML.Fragment.Fragment</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.ClassHierarchyGraph.ClassHierarchyGraph" /><h2 >Class Synopsis.Formatters.HTML.Fragments.ClassHierarchyGraph.ClassHierarchyGraph</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/ClassHierarchyGraph/ClassHierarchyGraph.html" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/ClassHierarchyGraph.py.html#15">Synopsis/Formatters/HTML/Fragments/ClassHierarchyGraph.py:15</a>: in module <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/ClassHierarchyGraph.html" >Synopsis.Formatters.HTML.Fragments.ClassHierarchyGraph</a></li>
</ul></li>
<li>Declarations:
<ul>
<li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/ClassHierarchyGraph.py.html#20">Synopsis/Formatters/HTML/Fragments/ClassHierarchyGraph.py:20</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/ClassHierarchyGraph/ClassHierarchyGraph.html#format_class" >format_class</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/ClassHierarchyGraph.py.html#54">Synopsis/Formatters/HTML/Fragments/ClassHierarchyGraph.py:54</a>: Class attribute <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/ClassHierarchyGraph/ClassHierarchyGraph.html#format_class_template" >format_class_template</a></li></ul>
</li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.ClassHierarchyGraph.ClassHierarchyGraph.format_class" /><h2 >Method Synopsis.Formatters.HTML.Fragments.ClassHierarchyGraph.ClassHierarchyGraph.format_class</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/ClassHierarchyGraph/ClassHierarchyGraph.html#format_class" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/ClassHierarchyGraph.py.html#20">Synopsis/Formatters/HTML/Fragments/ClassHierarchyGraph.py:20</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/ClassHierarchyGraph/ClassHierarchyGraph.html" >Synopsis.Formatters.HTML.Fragments.ClassHierarchyGraph.ClassHierarchyGraph</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.ClassHierarchySimple.ClassHierarchySimple" /><h2 >Class Synopsis.Formatters.HTML.Fragments.ClassHierarchySimple.ClassHierarchySimple</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/ClassHierarchySimple/ClassHierarchySimple.html" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/ClassHierarchySimple.py.html#12">Synopsis/Formatters/HTML/Fragments/ClassHierarchySimple.py:12</a>: in module <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/ClassHierarchySimple.html" >Synopsis.Formatters.HTML.Fragments.ClassHierarchySimple</a></li>
</ul></li>
<li>Declarations:
<ul>
<li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/ClassHierarchySimple.py.html#15">Synopsis/Formatters/HTML/Fragments/ClassHierarchySimple.py:15</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/ClassHierarchySimple/ClassHierarchySimple.html#format_inheritance" >format_inheritance</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/ClassHierarchySimple.py.html#20">Synopsis/Formatters/HTML/Fragments/ClassHierarchySimple.py:20</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/ClassHierarchySimple/ClassHierarchySimple.html#format_class" >format_class</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/ClassHierarchySimple.py.html#37">Synopsis/Formatters/HTML/Fragments/ClassHierarchySimple.py:37</a>: Class attribute <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/ClassHierarchySimple/ClassHierarchySimple.html#format_class_template" >format_class_template</a></li></ul>
</li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.ClassHierarchySimple.ClassHierarchySimple.format_class" /><h2 >Method Synopsis.Formatters.HTML.Fragments.ClassHierarchySimple.ClassHierarchySimple.format_class</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/ClassHierarchySimple/ClassHierarchySimple.html#format_class" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/ClassHierarchySimple.py.html#20">Synopsis/Formatters/HTML/Fragments/ClassHierarchySimple.py:20</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/ClassHierarchySimple/ClassHierarchySimple.html" >Synopsis.Formatters.HTML.Fragments.ClassHierarchySimple.ClassHierarchySimple</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.ClassHierarchySimple.ClassHierarchySimple.format_inheritance" /><h2 >Method Synopsis.Formatters.HTML.Fragments.ClassHierarchySimple.ClassHierarchySimple.format_inheritance</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/ClassHierarchySimple/ClassHierarchySimple.html#format_inheritance" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/ClassHierarchySimple.py.html#15">Synopsis/Formatters/HTML/Fragments/ClassHierarchySimple.py:15</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/ClassHierarchySimple/ClassHierarchySimple.html" >Synopsis.Formatters.HTML.Fragments.ClassHierarchySimple.ClassHierarchySimple</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationDetailFormatter" /><h2 >Class Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationDetailFormatter</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationDetailFormatter.html" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py.html#271">Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py:271</a>: in module <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.html" >Synopsis.Formatters.HTML.Fragments.DeclarationFormatter</a></li>
</ul></li>
<li>Declarations:
<ul>
<li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py.html#274">Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py:274</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationDetailFormatter.html#format_exceptions" >format_exceptions</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py.html#287">Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py:287</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationDetailFormatter.html#format_enum" >format_enum</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py.html#293">Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py:293</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationDetailFormatter.html#format_enumerator" >format_enumerator</a></li></ul>
</li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationDetailFormatter.format_enum" /><h2 >Method Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationDetailFormatter.format_enum</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationDetailFormatter.html#format_enum" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py.html#287">Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py:287</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationDetailFormatter.html" >Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationDetailFormatter</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationDetailFormatter.format_enumerator" /><h2 >Method Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationDetailFormatter.format_enumerator</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationDetailFormatter.html#format_enumerator" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py.html#293">Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py:293</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationDetailFormatter.html" >Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationDetailFormatter</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationDetailFormatter.format_exceptions" /><h2 >Method Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationDetailFormatter.format_exceptions</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationDetailFormatter.html#format_exceptions" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py.html#274">Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py:274</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationDetailFormatter.html" >Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationDetailFormatter</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter" /><h2 >Class Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py.html#15">Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py:15</a>: in module <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.html" >Synopsis.Formatters.HTML.Fragments.DeclarationFormatter</a></li>
</ul></li>
<li>Declarations:
<ul>
<li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py.html#25">Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py:25</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html#register" >register</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py.html#39">Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py:39</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html#format_parameters" >format_parameters</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py.html#44">Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py:44</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html#format_declaration" >format_declaration</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py.html#50">Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py:50</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html#format_macro" >format_macro</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py.html#58">Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py:58</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html#format_forward" >format_forward</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py.html#78">Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py:78</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html#format_group" >format_group</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py.html#82">Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py:82</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html#format_scope" >format_scope</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py.html#90">Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py:90</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html#format_module" >format_module</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py.html#94">Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py:94</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html#format_meta_module" >format_meta_module</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py.html#98">Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py:98</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html#format_class" >format_class</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py.html#105">Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py:105</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html#format_class_template" >format_class_template</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py.html#120">Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py:120</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html#format_typedef" >format_typedef</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py.html#129">Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py:129</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html#format_enumerator" >format_enumerator</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py.html#134">Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py:134</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html#format_enum" >format_enum</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py.html#144">Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py:144</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html#format_variable" >format_variable</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py.html#153">Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py:153</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html#format_const" >format_const</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py.html#163">Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py:163</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html#format_function" >format_function</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py.html#193">Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py:193</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html#format_function_template" >format_function_template</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py.html#228">Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py:228</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html#format_operation" >format_operation</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py.html#233">Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py:233</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html#format_operation_template" >format_operation_template</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py.html#238">Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py:238</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html#format_parameter" >format_parameter</a></li></ul>
</li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter.format_class" /><h2 >Method Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter.format_class</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html#format_class" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py.html#98">Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py:98</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html" >Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter.format_class_template" /><h2 >Method Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter.format_class_template</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html#format_class_template" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py.html#105">Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py:105</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html" >Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter.format_const" /><h2 >Method Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter.format_const</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html#format_const" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py.html#153">Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py:153</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html" >Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter.format_declaration" /><h2 >Method Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter.format_declaration</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html#format_declaration" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py.html#44">Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py:44</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html" >Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter.format_enum" /><h2 >Method Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter.format_enum</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html#format_enum" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py.html#134">Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py:134</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html" >Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter.format_enumerator" /><h2 >Method Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter.format_enumerator</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html#format_enumerator" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py.html#129">Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py:129</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html" >Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter.format_forward" /><h2 >Method Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter.format_forward</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html#format_forward" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py.html#58">Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py:58</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html" >Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter.format_function" /><h2 >Method Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter.format_function</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html#format_function" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py.html#163">Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py:163</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html" >Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter.format_function_template" /><h2 >Method Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter.format_function_template</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html#format_function_template" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py.html#193">Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py:193</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html" >Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter.format_group" /><h2 >Method Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter.format_group</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html#format_group" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py.html#78">Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py:78</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html" >Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter.format_macro" /><h2 >Method Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter.format_macro</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html#format_macro" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py.html#50">Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py:50</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html" >Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter.format_meta_module" /><h2 >Method Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter.format_meta_module</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html#format_meta_module" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py.html#94">Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py:94</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html" >Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter.format_module" /><h2 >Method Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter.format_module</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html#format_module" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py.html#90">Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py:90</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html" >Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter.format_operation" /><h2 >Method Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter.format_operation</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html#format_operation" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py.html#228">Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py:228</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html" >Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter.format_operation_template" /><h2 >Method Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter.format_operation_template</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html#format_operation_template" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py.html#233">Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py:233</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html" >Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter.format_parameter" /><h2 >Method Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter.format_parameter</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html#format_parameter" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py.html#238">Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py:238</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html" >Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter.format_parameters" /><h2 >Method Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter.format_parameters</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html#format_parameters" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py.html#39">Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py:39</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html" >Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter.format_scope" /><h2 >Method Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter.format_scope</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html#format_scope" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py.html#82">Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py:82</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html" >Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter.format_typedef" /><h2 >Method Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter.format_typedef</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html#format_typedef" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py.html#120">Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py:120</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html" >Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter.format_variable" /><h2 >Method Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter.format_variable</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html#format_variable" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py.html#144">Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py:144</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html" >Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter.register" /><h2 >Method Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter.register</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html#register" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py.html#25">Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py:25</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html" >Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationFormatter</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationSummaryFormatter" /><h2 >Class Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationSummaryFormatter</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationSummaryFormatter.html" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py.html#259">Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py:259</a>: in module <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.html" >Synopsis.Formatters.HTML.Fragments.DeclarationFormatter</a></li>
</ul></li>
<li>Declarations:
<ul>
<li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py.html#263">Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py:263</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationSummaryFormatter.html#format_exceptions" >format_exceptions</a></li></ul>
</li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationSummaryFormatter.format_exceptions" /><h2 >Method Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationSummaryFormatter.format_exceptions</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationSummaryFormatter.html#format_exceptions" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py.html#263">Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.py:263</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationSummaryFormatter.html" >Synopsis.Formatters.HTML.Fragments.DeclarationFormatter.DeclarationSummaryFormatter</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.Default.Default" /><h2 >Class Synopsis.Formatters.HTML.Fragments.Default.Default</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/Default/Default.html" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/Default.py.html#11">Synopsis/Formatters/HTML/Fragments/Default.py:11</a>: in module <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/Default.html" >Synopsis.Formatters.HTML.Fragments.Default</a></li>
</ul></li>
<li>Declarations:
<ul>
<li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/Default.py.html#15">Synopsis/Formatters/HTML/Fragments/Default.py:15</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/Default/Default.html#format_macro" >format_macro</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/Default.py.html#16">Synopsis/Formatters/HTML/Fragments/Default.py:16</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/Default/Default.html#format_forward" >format_forward</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/Default.py.html#17">Synopsis/Formatters/HTML/Fragments/Default.py:17</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/Default/Default.html#format_group" >format_group</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/Default.py.html#18">Synopsis/Formatters/HTML/Fragments/Default.py:18</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/Default/Default.html#format_scope" >format_scope</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/Default.py.html#19">Synopsis/Formatters/HTML/Fragments/Default.py:19</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/Default/Default.html#format_module" >format_module</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/Default.py.html#20">Synopsis/Formatters/HTML/Fragments/Default.py:20</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/Default/Default.html#format_meta_module" >format_meta_module</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/Default.py.html#21">Synopsis/Formatters/HTML/Fragments/Default.py:21</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/Default/Default.html#format_class" >format_class</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/Default.py.html#22">Synopsis/Formatters/HTML/Fragments/Default.py:22</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/Default/Default.html#format_class_template" >format_class_template</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/Default.py.html#23">Synopsis/Formatters/HTML/Fragments/Default.py:23</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/Default/Default.html#format_typedef" >format_typedef</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/Default.py.html#24">Synopsis/Formatters/HTML/Fragments/Default.py:24</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/Default/Default.html#format_enum" >format_enum</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/Default.py.html#25">Synopsis/Formatters/HTML/Fragments/Default.py:25</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/Default/Default.html#format_variable" >format_variable</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/Default.py.html#26">Synopsis/Formatters/HTML/Fragments/Default.py:26</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/Default/Default.html#format_const" >format_const</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/Default.py.html#27">Synopsis/Formatters/HTML/Fragments/Default.py:27</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/Default/Default.html#format_function" >format_function</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/Default.py.html#28">Synopsis/Formatters/HTML/Fragments/Default.py:28</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/Default/Default.html#format_function_template" >format_function_template</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/Default.py.html#29">Synopsis/Formatters/HTML/Fragments/Default.py:29</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/Default/Default.html#format_operation" >format_operation</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/Default.py.html#30">Synopsis/Formatters/HTML/Fragments/Default.py:30</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/Default/Default.html#format_operation_template" >format_operation_template</a></li></ul>
</li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.Default.Default.format_class" /><h2 >Method Synopsis.Formatters.HTML.Fragments.Default.Default.format_class</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/Default/Default.html#format_class" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/Default.py.html#21">Synopsis/Formatters/HTML/Fragments/Default.py:21</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/Default/Default.html" >Synopsis.Formatters.HTML.Fragments.Default.Default</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.Default.Default.format_class_template" /><h2 >Method Synopsis.Formatters.HTML.Fragments.Default.Default.format_class_template</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/Default/Default.html#format_class_template" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/Default.py.html#22">Synopsis/Formatters/HTML/Fragments/Default.py:22</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/Default/Default.html" >Synopsis.Formatters.HTML.Fragments.Default.Default</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.Default.Default.format_const" /><h2 >Method Synopsis.Formatters.HTML.Fragments.Default.Default.format_const</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/Default/Default.html#format_const" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/Default.py.html#26">Synopsis/Formatters/HTML/Fragments/Default.py:26</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/Default/Default.html" >Synopsis.Formatters.HTML.Fragments.Default.Default</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.Default.Default.format_enum" /><h2 >Method Synopsis.Formatters.HTML.Fragments.Default.Default.format_enum</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/Default/Default.html#format_enum" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/Default.py.html#24">Synopsis/Formatters/HTML/Fragments/Default.py:24</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/Default/Default.html" >Synopsis.Formatters.HTML.Fragments.Default.Default</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.Default.Default.format_forward" /><h2 >Method Synopsis.Formatters.HTML.Fragments.Default.Default.format_forward</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/Default/Default.html#format_forward" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/Default.py.html#16">Synopsis/Formatters/HTML/Fragments/Default.py:16</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/Default/Default.html" >Synopsis.Formatters.HTML.Fragments.Default.Default</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.Default.Default.format_function" /><h2 >Method Synopsis.Formatters.HTML.Fragments.Default.Default.format_function</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/Default/Default.html#format_function" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/Default.py.html#27">Synopsis/Formatters/HTML/Fragments/Default.py:27</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/Default/Default.html" >Synopsis.Formatters.HTML.Fragments.Default.Default</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.Default.Default.format_function_template" /><h2 >Method Synopsis.Formatters.HTML.Fragments.Default.Default.format_function_template</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/Default/Default.html#format_function_template" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/Default.py.html#28">Synopsis/Formatters/HTML/Fragments/Default.py:28</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/Default/Default.html" >Synopsis.Formatters.HTML.Fragments.Default.Default</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.Default.Default.format_group" /><h2 >Method Synopsis.Formatters.HTML.Fragments.Default.Default.format_group</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/Default/Default.html#format_group" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/Default.py.html#17">Synopsis/Formatters/HTML/Fragments/Default.py:17</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/Default/Default.html" >Synopsis.Formatters.HTML.Fragments.Default.Default</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.Default.Default.format_macro" /><h2 >Method Synopsis.Formatters.HTML.Fragments.Default.Default.format_macro</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/Default/Default.html#format_macro" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/Default.py.html#15">Synopsis/Formatters/HTML/Fragments/Default.py:15</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/Default/Default.html" >Synopsis.Formatters.HTML.Fragments.Default.Default</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.Default.Default.format_meta_module" /><h2 >Method Synopsis.Formatters.HTML.Fragments.Default.Default.format_meta_module</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/Default/Default.html#format_meta_module" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/Default.py.html#20">Synopsis/Formatters/HTML/Fragments/Default.py:20</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/Default/Default.html" >Synopsis.Formatters.HTML.Fragments.Default.Default</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.Default.Default.format_module" /><h2 >Method Synopsis.Formatters.HTML.Fragments.Default.Default.format_module</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/Default/Default.html#format_module" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/Default.py.html#19">Synopsis/Formatters/HTML/Fragments/Default.py:19</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/Default/Default.html" >Synopsis.Formatters.HTML.Fragments.Default.Default</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.Default.Default.format_operation" /><h2 >Method Synopsis.Formatters.HTML.Fragments.Default.Default.format_operation</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/Default/Default.html#format_operation" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/Default.py.html#29">Synopsis/Formatters/HTML/Fragments/Default.py:29</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/Default/Default.html" >Synopsis.Formatters.HTML.Fragments.Default.Default</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.Default.Default.format_operation_template" /><h2 >Method Synopsis.Formatters.HTML.Fragments.Default.Default.format_operation_template</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/Default/Default.html#format_operation_template" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/Default.py.html#30">Synopsis/Formatters/HTML/Fragments/Default.py:30</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/Default/Default.html" >Synopsis.Formatters.HTML.Fragments.Default.Default</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.Default.Default.format_scope" /><h2 >Method Synopsis.Formatters.HTML.Fragments.Default.Default.format_scope</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/Default/Default.html#format_scope" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/Default.py.html#18">Synopsis/Formatters/HTML/Fragments/Default.py:18</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/Default/Default.html" >Synopsis.Formatters.HTML.Fragments.Default.Default</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.Default.Default.format_typedef" /><h2 >Method Synopsis.Formatters.HTML.Fragments.Default.Default.format_typedef</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/Default/Default.html#format_typedef" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/Default.py.html#23">Synopsis/Formatters/HTML/Fragments/Default.py:23</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/Default/Default.html" >Synopsis.Formatters.HTML.Fragments.Default.Default</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.Default.Default.format_variable" /><h2 >Method Synopsis.Formatters.HTML.Fragments.Default.Default.format_variable</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/Default/Default.html#format_variable" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/Default.py.html#25">Synopsis/Formatters/HTML/Fragments/Default.py:25</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/Default/Default.html" >Synopsis.Formatters.HTML.Fragments.Default.Default</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.DetailCommenter.DetailCommenter" /><h2 >Class Synopsis.Formatters.HTML.Fragments.DetailCommenter.DetailCommenter</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DetailCommenter/DetailCommenter.html" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/DetailCommenter.py.html#12">Synopsis/Formatters/HTML/Fragments/DetailCommenter.py:12</a>: in module <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DetailCommenter.html" >Synopsis.Formatters.HTML.Fragments.DetailCommenter</a></li>
</ul></li>
<li>Declarations:
<ul>
<li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/DetailCommenter.py.html#15">Synopsis/Formatters/HTML/Fragments/DetailCommenter.py:15</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DetailCommenter/DetailCommenter.html#format_declaration" >format_declaration</a></li></ul>
</li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.DetailCommenter.DetailCommenter.format_declaration" /><h2 >Method Synopsis.Formatters.HTML.Fragments.DetailCommenter.DetailCommenter.format_declaration</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DetailCommenter/DetailCommenter.html#format_declaration" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/DetailCommenter.py.html#15">Synopsis/Formatters/HTML/Fragments/DetailCommenter.py:15</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/DetailCommenter/DetailCommenter.html" >Synopsis.Formatters.HTML.Fragments.DetailCommenter.DetailCommenter</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.HeadingFormatter.HeadingFormatter" /><h2 >Class Synopsis.Formatters.HTML.Fragments.HeadingFormatter.HeadingFormatter</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/HeadingFormatter/HeadingFormatter.html" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/HeadingFormatter.py.html#15">Synopsis/Formatters/HTML/Fragments/HeadingFormatter.py:15</a>: in module <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/HeadingFormatter.html" >Synopsis.Formatters.HTML.Fragments.HeadingFormatter</a></li>
</ul></li>
<li>Declarations:
<ul>
<li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/HeadingFormatter.py.html#19">Synopsis/Formatters/HTML/Fragments/HeadingFormatter.py:19</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/HeadingFormatter/HeadingFormatter.html#register" >register</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/HeadingFormatter.py.html#33">Synopsis/Formatters/HTML/Fragments/HeadingFormatter.py:33</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/HeadingFormatter/HeadingFormatter.html#format_name" >format_name</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/HeadingFormatter.py.html#44">Synopsis/Formatters/HTML/Fragments/HeadingFormatter.py:44</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/HeadingFormatter/HeadingFormatter.html#format_name_in_module" >format_name_in_module</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/HeadingFormatter.py.html#64">Synopsis/Formatters/HTML/Fragments/HeadingFormatter.py:64</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/HeadingFormatter/HeadingFormatter.html#format_module_of_name" >format_module_of_name</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/HeadingFormatter.py.html#85">Synopsis/Formatters/HTML/Fragments/HeadingFormatter.py:85</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/HeadingFormatter/HeadingFormatter.html#format_module" >format_module</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/HeadingFormatter.py.html#95">Synopsis/Formatters/HTML/Fragments/HeadingFormatter.py:95</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/HeadingFormatter/HeadingFormatter.html#format_meta_module" >format_meta_module</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/HeadingFormatter.py.html#100">Synopsis/Formatters/HTML/Fragments/HeadingFormatter.py:100</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/HeadingFormatter/HeadingFormatter.html#format_class" >format_class</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/HeadingFormatter.py.html#137">Synopsis/Formatters/HTML/Fragments/HeadingFormatter.py:137</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/HeadingFormatter/HeadingFormatter.html#format_class_template" >format_class_template</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/HeadingFormatter.py.html#180">Synopsis/Formatters/HTML/Fragments/HeadingFormatter.py:180</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/HeadingFormatter/HeadingFormatter.html#format_forward" >format_forward</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/HeadingFormatter.py.html#223">Synopsis/Formatters/HTML/Fragments/HeadingFormatter.py:223</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/HeadingFormatter/HeadingFormatter.html#format_parameter" >format_parameter</a></li></ul>
</li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.HeadingFormatter.HeadingFormatter.format_class" /><h2 >Method Synopsis.Formatters.HTML.Fragments.HeadingFormatter.HeadingFormatter.format_class</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/HeadingFormatter/HeadingFormatter.html#format_class" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/HeadingFormatter.py.html#100">Synopsis/Formatters/HTML/Fragments/HeadingFormatter.py:100</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/HeadingFormatter/HeadingFormatter.html" >Synopsis.Formatters.HTML.Fragments.HeadingFormatter.HeadingFormatter</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.HeadingFormatter.HeadingFormatter.format_class_template" /><h2 >Method Synopsis.Formatters.HTML.Fragments.HeadingFormatter.HeadingFormatter.format_class_template</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/HeadingFormatter/HeadingFormatter.html#format_class_template" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/HeadingFormatter.py.html#137">Synopsis/Formatters/HTML/Fragments/HeadingFormatter.py:137</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/HeadingFormatter/HeadingFormatter.html" >Synopsis.Formatters.HTML.Fragments.HeadingFormatter.HeadingFormatter</a></li>
</ul></li>
</ul>
</div>
<div class="logo">Generated on Thu Apr 16 16:27:17 2009 by 
<br/>
<a href="http://synopsis.fresco.org" target="_blank"><img src="../synopsis.png" alt="logo"/> synopsis</a> (version devel)</div>
</body>
</html>
